<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af70c8bb0af207398a2a13e481d31d02">
  <dict>
    <!--2023-01-31 11:39:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:39:30.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:39:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:39:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:39:30.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:39:30.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:39:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:39:30.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
